theme: jekyll-theme-primer

title: Get Your Brain Straight Hackathons
description: Materials related to the Get Your Brain Straight Neuroimage Registration Hackathons

plugins:
  - jekyll-mentions
  - jemoji

encoding: UTF-8
